<div class="grid-demo">
  <div class="row">
    <div class="col-6 px-0" id="navMain">
      <h4 class="dex__title--sub px-3 w-100 d-flex justify-content-between"><span>{{ 'Homepage'|t }}</span></h4>

      {% for key, value in menu_items_list %}
      <h4 class="dex__title--sub px-3 w-100 d-flex justify-content-between" aria-controls="nav{{ key|replace({' ':'-'}) }}"><span>{{ key|t }}</span><i class="ml-2 fa fa-2x fa-angle-up fa-rotate-90"></i></h4>
      {% endfor %}

      {% for key, value in sub_items_list %}
        <h4 class="dex__title--sub px-3 w-100 d-flex justify-content-between" aria-controls="nav{{ key|replace({' ':'-'}) }}"><span>{{ key|t }}</span><i class="ml-2 fa fa-2x fa-angle-up fa-rotate-90"></i></h4>
      {% endfor %}
    </div>

    {% for key, value in menu_items_list %}
      <div class="col-6 px-0" aria-expanded="false" id="nav{{ key|replace({' ':'-'}) }}">
        <h4 class="dex__title--sub"><i class="px-3 fa fa-2x fa-angle-down fa-rotate-90"></i><span>{{ key|t }}</span></h4>
        <ul class="list-group">
          {% for item in value %}
            <li class="list-group-item">
              <a href="{{ item.link }}" class="dex__link">
                {{ item.text }}
              </a>
            </li>
          {% endfor %}
        </ul>
      </div>
    {% endfor %}

    {% for key, value in sub_items_list %}
      <div class="col-6 px-0" aria-expanded="false" id="nav{{ key|replace({' ':'-'}) }}">
        <h4 class="dex__title--sub"><i class="px-3 fa fa-2x fa-angle-down fa-rotate-90"></i><span>{{ key|t }}</span></h4>
        <ul class="list-group">
          {% for item in value %}
            <li class="list-group-item">
              <a href="{{ item.link }}" class="dex__link">
                {{ item.text }}
              </a>
            </li>
          {% endfor %}
        </ul>
      </div>
    {% endfor %}

  </div>
</div>
